информационная безопасность
без паники и всерьез
 подробно о проектеRambler's Top100
Атака на InternetSpanning Tree Protocol: недокументированное применениеСетевые кракеры и правда о деле Левина
BugTraq.Ru
Русский BugTraq
 Анализ криптографических сетевых... 
 Модель надежности двухузлового... 
 Специальные марковские модели надежности... 
 Крупный взлом GoDaddy 
 Просроченный сертификат ломает... 
 Phrack #70/0x46 
главная обзор RSN блог библиотека закон бред форум dnet о проекте
bugtraq.ru / форум / sysadmin
Имя Пароль
ФОРУМ
все доски
FAQ
IRC
новые сообщения
site updates
guestbook
beginners
sysadmin
programming
operating systems
theory
web building
software
hardware
networking
law
hacking
gadgets
job
dnet
humor
miscellaneous
scrap
регистрация





Легенда:
  новое сообщение
  закрытая нитка
  новое сообщение
  в закрытой нитке
  старое сообщение
  • Напоминаю, что масса вопросов по функционированию форума снимается после прочтения его описания.
  • Новичкам также крайне полезно ознакомиться с данным документом.
значит получилось так... 29.11.02 22:36  Число просмотров: 1010
Автор: iokana <iokana jon> Статус: Member
<"чистая" ссылка>
а вернее не получлось:
после всех изысканий при попытках установки rpm-build получил следуещее:
autoconf is needed by rpm-build-4.0.4
automake is needed by rpm-build-4.0.4
gcc-c++ is needed by rpm-build-4.0.4
libtool is needed by rpm-build-4.0.4
spec-helper is needed by rpm-build-4.0.4


тут еще вопрос - если rpm снести совсем, типа rpm -e rpm-4.0.4--nodeps как его без него постваить, каким способом ?? ведь rpm нет?7????

ну и на последок - при утстановке самой системы что желательно(обязательно) ставить помимо мандраковских замочков(обзательных компонент) ??? какие компилеры, интерпритаторы и т.п. не для работы программера, а для, ну например, правильной работы того же rpm (gcc-c++) ??????
<sysadmin> Поиск 








Rambler's Top100
Рейтинг@Mail.ru


  Copyright © 2001-2021 Dmitry Leonov   Page build time: 0 s   Design: Vadim Derkach